# Crow: crow::CookieParser::context Struct Reference

Loading...
Searching...
No Matches
crow::CookieParser::context Struct Reference

## Public Member Functions

std::string | get_cookie (const std::string &key) const
template<typename U >
Cookie & | set_cookie (const std::string &key, U &&value)
Cookie & | set_cookie (Cookie cookie)

## Public Attributes

std::unordered_map< std::string, std::string > | jar

## Friends

struct | CookieParser

The documentation for this struct was generated from the following file:

- include/crow/middlewares/cookie_parser.h